Leo Márquez schrieb:

Hi,

I like to know what version of the burn plugin you recommend to me.
I have tested without exit the cvs and vdr-burn-0.1.0-pre21.tgz
The problem is the same, vdr crash with a boost issue related (I think)
I have been seen the 0.0.5 version. It's too old this branch?

Which version you have installed and running without problems?
My vdr is 1.4.3

Try 0.1.0re 20 or the like. 0.1.0 is under development but is by far superior to older versions. Further i would recommend going trough the hassle of installing projectx (incl. java) and not to forget requant.

Steffen


_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to